Subject: Re: [bitcoin-dev] [BIP Draft] Allow zero value OP_RETURN in Payment Protocol

From: Luke Dashjr <[email-masked]>
Date: Tue, 26 Jan 2016 03:23:13 +0000

On Tuesday, January 26, 2016 3:17:12 AM Toby Padilla wrote:
> I don't think every application of OP_RETURN could be classified as "spam".

Perhaps not, but in this context I cannot think of any non-spam use cases.
Use cases should come before changes to support them.

> I also don't think burning the value is going to dissuade anyone from going
> down that route. I don't think lost value is better for anyone.

Lost value is better because it has a cost to the spammer, and deflates the 
rest of the bitcoins.

Luke